
Ryzom - Bug # 1342

Status: Closed Priority: Normal
Author: matmat Category:
Created: 08/14/2011 Assignee:
Updated: 12/07/2011 Due date:
Subject: Crash While trying to exchange items
Description

While trying to exchange item the client crash

Related issues:
duplicates Ryzom - Bug # 1274: out of memory crash while trying to exchange w... Closed 04/18/2011

History
#1 - 08/14/2011 11:41 pm - kaetemi

Please add your client and server platforms, what items you tried to exchange, whether you actually have these item sheets in both your server and
client data, and any other information that could be helpful for your specific case.

#2 - 08/15/2011 09:55 am - matmat

Platform ubuntu 11.04 x86.
I use compiled sources to play on real shard. it seems to be the same issue than #1274.
Same issue with the original binary from dev.ryzom
No Item was selected, if you just click on a blank space to put any item it crash during exchange with another player.

#3 - 08/15/2011 03:08 pm - matmat

Fixed using last BNP files.
I installed Ryzom on a Windows computer then I've updated with new patchs.
Now I can exchange without any crash.
I'll update the #1274 too.

Thanks Kaetemi !

#4 - 08/15/2011 03:21 pm - kaetemi

Must be a difference in the client network db format between versions, where did you get the BNPs that crashed?

#5 - 08/15/2011 03:28 pm - matmat

from the download link in the Wiki page : https://sourceforge.net/projects/ryzom/files/ryzom_client.7z/download
I think it has to be updated.

#6 - 08/15/2011 04:08 pm - molator
The last core client is here:
http://dev.ryzom.com/projects/ryzom/wiki/WindowsBinaries

#7 - 08/15/2011 04:13 pm - molator

Sorry you were talking about the official linux client.
Just have to update the data using the script.

#8 - 08/24/2011 08:56 pm - kaetemi
- Status changed from New to Resolved

#9 - 12/07/2011 02:54 pm - sfb
- Status changed from Resolved to Closed
